<template>
    <div>
        <form action="post">
            <label for="name">Nombre: </label>
            <input type="text" name="name" id="name">
            
            <input type="radio" name="daltonismType" id="daltonismType1" value="deutan">
            <label for="daltonismType1"> Deutan </label>
            <input type="radio" name="daltonismType" id="daltonismType2" value="protan">
            <label for="daltonismType2"> Protan </label>
            
            <input type="radio" name="phase" id="phase1" value="phase1">
            <label for="phase1"> Fase 1 </label>
            <input type="radio" name="phase" id="phase2" value="phase2">
            <label for="phase2"> Fase 2 </label>
        </form>
    </div>
</template>

<style scoped>
</style>